---
variables:
  REPO_NAME: gitlab.com/nerzhuls-packages/docker/mc-mirror
  DOCKER_REPO: registry.gitlab.com
  DOCKER_IMAGE: $CI_PROJECT_PATH
  DOCKER_ARM64_SUPPORT: "true"

stages:
  - test
  - build
  - release

include:
  - project: nerzhuls-packages/debian/ci_templates
    file: /docker_full.yml
    ref: master
